Dockerfile to create a [Faasd](https://github.com/openfaas/faasd/) image.

While Faasd can't run in a container, this image **can** be imported into
[ignite](https://github.com/weaveworks/ignite) which runs it in a 
[firecracker](https://firecracker-microvm.github.io) microvm.

I need to do this because I need to run Faasd in the same machine as
dockerized services and according to its documentation that shouldn't
be done because both use incompatible versions of underlying dependencies.

Also in this way resource usage of Faasd and all "lambdas" in it is capped
by the VM resources, and the rest of the system is sort-of-protected
by the VM sandbox.
